
.dk_container {
	width: 62px;
	background-color: fff;
	font-family: 'Helvetica', Arial, sans-serif;
	font-size: 7px;
	line-height: 12px;}
.dk_container * { text-align: left; }
.dk_container:focus { outline: 0; }
.dk_container a { cursor: pointer; text-decoration: none; outline: 0; }
.dk_toggle { background-image: url('../images/dk_arrows.png');
  background-repeat: no-repeat;
  background-position: 94% center;
  border: 1px solid #ccc;
  color: #333;
  padding: 2px 0 2px 5px;
}
.dk_toggle:hover {
    border-color: #8c8c8c;
  }
  /* Applied when the dropdown is focused */
.dk_focus .dk_toggle {
    border-color: #40b5e2;
  }


/* Applied whenever the dropdown is open */
.dk_open {
  z-index: 10;
}
.dk_open .dk_toggle {
    background-color: #ececec;
    border-color: #8c8c8c;
    color: #ccc;

  }


.dk_options a {
    background-color: #fff;
    border-bottom: 1px solid #999;

    padding: 2px 0;
  }
.dk_options li:last-child a {
    border-bottom: none;
  }
.dk_options a:hover,
.dk_option_current a {

    text-decoration: none;

  }
.dk_options a:hover{ background-color: #ececec; }
/* Inner container for options, this is what makes the scrollbar possible. */
.dk_options_inner {  border: 1px solid #8c8c8e;  color: #333; }

.dk_toggle {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  position: relative;
  zoom: 1;
}

.dk_open {
  position: relative;
}
.dk_open .dk_options {
    display: block;
  }
.dk_open .dk_label {
    color: #000;
   
  }

.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  right: 0;
  width: 100%;
}
.dk_options a,
.dk_options a:link,
.dk_options a:visited {
    display: block;
  }
.dk_options_inner {
    overflow: auto;
    position: relative;
  }

.dk_touch .dk_options {
  overflow: hidden;
}

.dk_touch .dk_options_inner {
  max-height: none;
  overflow: visible;
}


.dk_fouc select {
  position: relative;
  top: -99999em;
  visibility: hidden;
}

.dk_ie6 .dk_options {
  right: 0;
}



.dk_theme_black { border-right: 1px solid #ccc; }
.dk_theme_black .dk_toggle,
.dk_theme_black.dk_open .dk_toggle { background-image: url('../images/dk_arrows.png');
        color: #000;
      }
.dk_theme_black .dk_options a {color: #000;

      }
.dk_theme_black .dk_options a:hover,
.dk_theme_black .dk_option_current a {

          color: #000;

 }



